## maq 0.1.0

=== DESCRIPTION ===
Package: maq
Title: Multi-Armed Qini
Version: 0.1.0
Authors@R: c(
    person("Erik", "Sverdrup", email = "erikcs@stanford.edu", role = c("aut", "cre")),
    person("Han", "Wu", role = "aut"),
    person("Susan", "Athey", role = "aut"),
    person("Stefan", "Wager", role = "aut")
    )
Description: Evaluate treatment rules for costly and mutually exclusive treatment arms with Qini curves as proposed in Sverdrup, Wu, Athey, and Wager (2023) <arXiv:2306.11979>.
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.2.3
LinkingTo: Rcpp
Imports: Rcpp
Depends: R (>= 3.5.0), Matrix
Suggests: grf (>= 2.3.0), testthat (>= 3.0.0)
SystemRequirements: GNU make
URL: https://github.com/grf-labs/maq
BugReports: https://github.com/grf-labs/maq/issues
NeedsCompilation: yes
Packaged: 2023-06-26 17:32:59 UTC; erikcs
Author: Erik Sverdrup [aut, cre],
  Han Wu [aut],
  Susan Athey [aut],
  Stefan Wager [aut]
Maintainer: Erik Sverdrup <erikcs@stanford.edu>
Repository: CRAN
Date/Publication: 2023-06-27 17:40:02 UTC
