## maq 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: maq
 Title: Multi-Armed Qini
-Version: 0.1.0
+Version: 0.2.0
 Authors@R: c(
     person("Erik", "Sverdrup", email = "erikcs@stanford.edu", role = c("aut", "cre")),
     person("Han", "Wu", role = "aut"),
@@ -13,17 +13,17 @@
 RoxygenNote: 7.2.3
 LinkingTo: Rcpp
 Imports: Rcpp
-Depends: R (>= 3.5.0), Matrix
+Depends: R (>= 3.5.0)
 Suggests: grf (>= 2.3.0), testthat (>= 3.0.0)
 SystemRequirements: GNU make
 URL: https://github.com/grf-labs/maq
 BugReports: https://github.com/grf-labs/maq/issues
 NeedsCompilation: yes
-Packaged: 2023-06-26 17:32:59 UTC; erikcs
+Packaged: 2023-09-03 08:38:26 UTC; erikcs
 Author: Erik Sverdrup [aut, cre],
   Han Wu [aut],
   Susan Athey [aut],
   Stefan Wager [aut]
 Maintainer: Erik Sverdrup <erikcs@stanford.edu>
 Repository: CRAN
-Date/Publication: 2023-06-27 17:40:02 UTC
+Date/Publication: 2023-09-03 09:10:02 UTC
