## maq 0.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: maq
 Title: Multi-Armed Qini
-Version: 0.2.0
+Version: 0.3.0
 Authors@R: c(
     person("Erik", "Sverdrup", email = "erikcs@stanford.edu", role = c("aut", "cre")),
     person("Han", "Wu", role = "aut"),
@@ -19,11 +19,11 @@
 URL: https://github.com/grf-labs/maq
 BugReports: https://github.com/grf-labs/maq/issues
 NeedsCompilation: yes
-Packaged: 2023-09-03 08:38:26 UTC; erikcs
+Packaged: 2023-09-10 04:19:53 UTC; erikcs
 Author: Erik Sverdrup [aut, cre],
   Han Wu [aut],
   Susan Athey [aut],
   Stefan Wager [aut]
 Maintainer: Erik Sverdrup <erikcs@stanford.edu>
 Repository: CRAN
-Date/Publication: 2023-09-03 09:10:02 UTC
+Date/Publication: 2023-09-10 05:40:02 UTC
