## maq 0.5.0

=== DESCRIPTION ===
Package: maq
Title: Multi-Armed Qini
Version: 0.5.0
Authors@R: c(
    person("Erik", "Sverdrup", email = "erik.sverdrup@monash.edu", role = c("aut", "cre")),
    person("Han", "Wu", role = "aut"),
    person("Susan", "Athey", role = "aut"),
    person("Stefan", "Wager", role = "aut")
    )
Description: Policy evaluation using generalized Qini curves: Evaluate data-driven treatment
            targeting rules for one or more treatment arms over different budget
            constraints in experimental or observational settings under unconfoundedness.
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.3.2
LinkingTo: Rcpp
Imports: Rcpp
Depends: R (>= 3.5.0)
Suggests: grf (>= 2.3.0), ggplot2, testthat (>= 3.0.0)
SystemRequirements: GNU make
URL: https://github.com/grf-labs/maq
BugReports: https://github.com/grf-labs/maq/issues
NeedsCompilation: yes
Packaged: 2024-11-14 06:01:21 UTC; erikcs
Author: Erik Sverdrup [aut, cre],
  Han Wu [aut],
  Susan Athey [aut],
  Stefan Wager [aut]
Maintainer: Erik Sverdrup <erik.sverdrup@monash.edu>
Repository: CRAN
Date/Publication: 2024-11-14 08:50:13 UTC
