## maq 0.7.1

=== debian/changelog ===
maq (0.7.1-9) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 11:16:20 +0100

maq (0.7.1-8) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - Added references to OMICtools, SciCrunch, bio.tools
    - yamllint cleanliness

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Lintian should not warn about script-with-language-extension
    see https://lists.debian.org/debian-med/2018/06/msg00043.html

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jul 2018 15:42:20 +0200

maq (0.7.1-7) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * hardening=+all

  [ Canberk Koç ]
  * Autopkgtest

 -- Canberk Koç <canberkkoc@gmail.com>  Tue, 23 Aug 2016 00:28:13 +0300

maq (0.7.1-6) unstable; urgency=medium

  * moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Add missing manpages
  * Fix Mayhem issue
    Closes: #716112

 -- Andreas Tille <tille@debian.org>  Wed, 16 Dec 2015 15:34:33 +0100

maq (0.7.1-5) unstable; urgency=low

  [ Charles Plessy ]
  * renamed debian/upstream-metadata.yaml to debian/upstream

  [ Andreas Tille ]
  * debian/upstream:
     - Removed duplicated entry DOI
     - Moved PMID to references
  * debian/source/format: 3.0 (quilt)
  * debian/reference: removed because references are kept in
    debian/upstream (also removed from debian/docs)
  * debian/control:
     - Standards-Version: 3.9.3 (no changes needed)
     - Fixed Vcs fields
     - Build-Depends: dh-autoreconf
     - Dropped from Build-Depends: quilt, cdbs
  * debian/patches/20_prevent_-64_option.patch: Dropped in favour
    of using dh-autoreconf
  * debian/rules: converted to dh
  * debian/copyright: cme fix dpkg-copyright
  * debian/patches/gcc-4.7.patch: Enable building with g++-4.7
     Closes: #667270
  * debian/README.source: Removed because there is no point any
    more to explain how to use quilt

 -- Andreas Tille <tille@debian.org>  Wed, 25 Apr 2012 14:20:16 +0200

maq (0.7.1-4) unstable; urgency=low

  * Development of Maq stopped in 2008. Its successors are BWA and SAMtools.
    (debian/control, debian/maq.doc-base).
  * DEP-5 conformant debian/copyright file, checked with ‘config-edit’.
  * Use Debhelper 8 (debian/control, debian/compat).
  * Collected various information in debian/upstream-metadata.yaml.
  * Incremented Standards-Version in debian/policy to reflect
    conformance with Policy 3.9.1 (no changes needed).

 -- Charles Plessy <plessy@debian.org>  Sun, 13 Mar 2011 11:35:38 +0900

maq (0.7.1-3) unstable; urgency=low

  * Distribute scripts that are not installed by upstream’s
    makefile in /usr/share/maq (debian/install).
  * Incremented Standards-Version in debian/policy to reflect
    conformance with Policy 3.8.2 (no changes needed).
  * debian/patch: made headers conformant with current draft of DEP3.

 -- Charles Plessy <plessy@debian.org>  Fri, 17 Jul 2009 22:00:02 +0900

maq (0.7.1-2) unstable; urgency=low

  * Enable LARGEFILE64_SOURCE to prevent a problem with zlib on
    64bit archs (Thanks to Peter Green <plugwash@p10link.net> for
    the patch)
    Closes: #506009
  * Standards-Version: 3.8.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Apr 2009 15:56:09 +0200

maq (0.7.1-1) unstable; urgency=low

  * New upstream release 0.7.1 (Closes: 505820)
    - Accepts reads shorter than 127 bp (63 bp before).
    - .map alignment changes and not backward-compatible.
    - Reversion to short reads possible with --enable-shortreads.
  * New upstream release 0.6.8
    - New features for the 1000 genome project.
    - Error dependency coefficient reduced from 0.93 to 0.85.
    - Added mapvalidate command.
    - Support generating GLF format.
    - The mapcheck command can optionally dump additional information.
  * debian/patches:
    - 20_perl_path.patch deleted because accepted upstream.
    - 10_prevent_-64_option.patch reorganised to only modify configure.ac
      and forwarded upstream.
    - 20_prevent_-64_option.patch changes configure and can be regenerated
      by running autoreconf.
  * debian/control: typo corrected in short description (Closes: #492979)
  * debian/reference: BibTeX reference downloaded from
    http://genome.cshlp.org/citmgr?gca=genome;18/11/1851 with abstract
    removed because it is a copyrighted work.
  * debian/README.Sources renamed README.source to comply with Policy.

 -- Charles Plessy <plessy@debian.org>  Sun, 16 Nov 2008 22:52:04 +0900

maq (0.6.7-1) unstable; urgency=low

  [ Charles Plessy ]
  * Initial release (Closes: #489836)

  [ Andreas Tille ]
  * Rudely deleted -m64 option from configure because multiarch
    building leads to several problems

 -- Andreas Tille <tille@debian.org>  Wed, 16 Jul 2008 12:01:33 +0200
