=== debian/control ===
Source: maq
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               zlib1g-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/maq
Vcs-Git: https://salsa.debian.org/med-team/maq.git
Homepage: http://maq.sourceforge.net/
Rules-Requires-Root: no

Package: maq
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: bwa,
          samtools
Description: maps short fixed-length polymorphic DNA sequence reads to reference sequences
 Maq (short for Mapping and Assembly with Quality) builds mapping assemblies
 from short reads generated by the next-generation sequencing machines. It was
 particularly designed for Illumina-Solexa 1G Genetic Analyzer, and has a
 preliminary functionality to handle ABI SOLiD data. Maq is previously known as
 mapass2.
 .
 Developmemt of Maq stopped in 2008. Its successors are BWA and SAMtools.
