=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for maq
# (C) Charles Plessy, Andreas Tille
# GPL

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

#needed to make the zlib headers behave (they don't like the combination
#of _FILE_OFFSET_BITS=64 but not _LARGEFILE64_SOURCE
CFLAGS+= -D_LARGEFILE64_SOURCE

%:
	dh $@

override_dh_compress:
	dh_compress --exclude=.pdf

override_dh_installman:
	dh_installman
	# when installing via debian/manpages the .pl is stripped and the
	# files will end up in /usr/share/man/pl/man1
	cp -a debian/mans/*.1 debian/maq/usr/share/man/man1
