=== debian/watch ===
version=4

http://sf.net/maq/maq-([\d\.]+)\.tar\.bz2
